6.0.0-git
2019-10-23

[#4491] Google/Yahoo Gadgets in portal
Summary Google/Yahoo Gadgets in portal
Queue Horde Framework Packages
Queue Version HEAD
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester jan (at) horde (dot) org
Created 2006-10-05 (4766 days ago)
Due
Updated 2009-01-12 (3936 days ago)
Assigned
Resolved
Milestone Horde 4.0
Patch No

History
2009-01-12 04:21:50 Chuck Hagenbuch Comment #7
Summary ⇒ Google/Yahoo Gadgets in portal
Reply to this comment
2008-11-09 16:24:59 Chuck Hagenbuch State ⇒ Accepted
 
2006-10-19 16:41:19 Chuck Hagenbuch Comment #4 Reply to this comment
Some updates about gadgets for putting on your own webpages (no, I'm 
not 100% clear how this differs from before, but ...):



http://google-code-updates.blogspot.com/2006/10/google-gadgets-news.html

http://www.google.com/ig/directory?synd=open&source=cbos
2006-10-06 17:09:28 Jan Schneider Comment #3 Reply to this comment
I would like to try to avoid that. If we could retrieve the gadgets 
and their settings through an API, it would be much more comfortable 
for the users, and I don't want the users to include arbitrary HTML 
code into the portal.
2006-10-06 17:04:36 Michael Rubinsky Comment #2 Reply to this comment
This would be cool...were you thinking just allowing the google 
generated html to be pasted in as a block option?
2006-10-05 11:56:11 Jan Schneider Comment #1
Type ⇒ Enhancement
State ⇒ Accepted
Priority ⇒ 1. Low
Summary ⇒ Google Gadgets in portal
Queue ⇒ Horde Framework Packages
Reply to this comment
Allow to add Google Gadgets 
(http://www.google.com/ig/directory?synd=open) to the portal.

Saved Queries